## gcc-defaults-ports 1.173ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.173ubuntu1) artful; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Sep 2017 16:18:34 +0200

gcc-defaults-ports (1.173) unstable; urgency=medium

  * Bump GCC 7 version to 7.2.0.
  * Build powerpc64le cross packages on ppc64.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Sep 2017 12:54:37 +0200

gcc-defaults-ports (1.172) unstable; urgency=medium

  * Build gccbrig on x86 linux architectures only.
  * Remove obsolete docdir symlink update (Sven Joachim). Closes: #867425.
  * Don't build gccgo packages on m68k.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Aug 2017 11:58:19 -0400

gcc-defaults-ports (1.171) unstable; urgency=medium

  * Bump GCC 6 version to 6.4.0.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Aug 2017 17:49:44 -0400

gcc-defaults-ports (1.170) experimental; urgency=medium

  * Bump GCC 6 version to 6.3.0.
  * Bump GCC 7 version to 7.1.0.
  * Build gccbrig and gcc-offload-nvptx packages.

 -- Matthias Klose <doko@debian.org>  Fri, 12 May 2017 11:02:14 -0700
