## gcc-defaults-ports 1.176ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.176ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Apr 2018 21:50:09 +0200

gcc-defaults-ports (1.176) unstable; urgency=medium

  * Build defaults packages for x32.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Apr 2018 14:06:43 +0200

gcc-defaults-ports (1.175ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Mar 2018 07:27:05 +0800

gcc-defaults-ports (1.175) unstable; urgency=medium

  * Build defaults packages for riscv64 cross compilers.
  * Default gccgo to GCC 8.
  * Default gdc to GCC 8 (dh-dlang already makes this assumption).

 -- Matthias Klose <doko@debian.org>  Fri, 23 Mar 2018 11:50:22 +0800

gcc-defaults-ports (1.174ubuntu3) bionic; urgency=medium

  * Don't build the powerpc cross packages from the ports package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 19 Mar 2018 13:50:33 +0800

gcc-defaults-ports (1.174ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
  * Default gccgo to GCC 8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 19 Mar 2018 12:23:40 +0800

gcc-defaults-ports (1.174) unstable; urgency=medium

  * Bump GCC 7 version to 7.3.0.
  * Stop building the gcj packages. Addresses: #892536.
  * Fix build with recent debhelper. Addresses: #878338.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Mar 2018 07:07:53 +0100
