=== debian/rules ===
--- 
+++ 
@@ -157,4 +157,3 @@
 REL_NO_71	:= $(shell expr $(VMINOR) - 169)$(REL_EXT)
 REL_NO_71	:= $(shell expr $(VMINOR) - 170)$(REL_EXT)
 REL_NO_72	:= $(shell expr $(VMINOR) - 172)$(REL_EXT)
-
