## gcc-defaults-ports 1.176ubuntu1.3

=== debian/changelog ===
gcc-defaults-ports (1.176ubuntu1.3) bionic; urgency=medium

  * No-change rebuild strictly against -security only (LP: #1828171).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 20 May 2019 21:38:37 +0200

gcc-defaults-ports (1.176ubuntu1.2) bionic-proposed; urgency=medium

  * SRU: LP: #1814369.
  * Bump GCC 7 version to 7.4.0.
  * Bump GCC 8 version to 8.3.0.
  * Build riscv64 packages on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Apr 2019 04:49:44 +0200

gcc-defaults-ports (1.176ubuntu1.1) bionic-proposed; urgency=medium

   * SRU: LP: #1769657. Bump GCC 8 based versions to 8.2.0.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Sep 2018 09:16:43 +0200
