=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 4.1.3
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-7-base (>= 7.3.0-12),
-  gcc-8-base (>= 8-20180321-1),
+  gcc-7-base (>= 7.4.0-1),
+  gcc-8-base (>= 8.3.0-5),
   lsb-release
 #Build-Depends-Indep: ca-certificates, gcj-jdk, python, gcj-6-jdk
 Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
