## gcc-defaults-ports 1.178ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.178ubuntu1) cosmic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Jul 2018 10:09:14 +0200

gcc-defaults-ports (1.178) unstable; urgency=medium

  * Default to GCC 8.
  * Tighten dependencies on the cpp, gcc, g++ and gfortran packages.
    Addresses: #871630.
  * gcc, g++: Provide gcc-<triplet>, g++-<triplet>.
  * Bump standards version.
  * Fix typos in package descriptions. Addresses: #902276.

 -- Matthias Klose <doko@debian.org>  Thu, 19 Jul 2018 11:12:51 +0200
