=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-7-base (>= 7.4.0-1),
-  gcc-8-base (>= 8.3.0-5),
+  gcc-8-base (>= 8.1.0-4),
   lsb-release
-#Build-Depends-Indep: ca-certificates, gcj-jdk, python, gcj-6-jdk
+#Build-Depends-Indep: ca-certificates, gcj-jdk, python
 Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
 Vcs-Browser: http://svn.debian.org/viewsvn/gcccvs/branches/sid/gcc-defaults
 XS-Python-Version: all
@@ -35,7 +34,7 @@
 Priority: optional
 Architecture: arm64 i386 ppc64el x32
 Multi-Arch: foreign
-Depends: cpp-x86-64-linux-gnu (>= ${version:cpp}),
+Depends: cpp-x86-64-linux-gnu (= ${version:cpp}),
   gcc-${pv:gcc}-x86-64-linux-gnu ${reqv:gcc},
   ${misc:Depends}
 Recommends: libc6-dev-amd64-cross | libc-dev-amd64-cross
@@ -50,8 +49,8 @@
 Priority: optional
 Architecture: arm64 i386 ppc64el x32
 Multi-Arch: foreign
-Depends: cpp-x86-64-linux-gnu (>= ${version:cpp}),
-  gcc-x86-64-linux-gnu (>= ${version:cpp}),
+Depends: cpp-x86-64-linux-gnu (= ${version:cpp}),
+  gcc-x86-64-linux-gnu (= ${version:cpp}),
   g++-${pv:gpp}-x86-64-linux-gnu ${reqv:gpp},
   ${misc:Depends}
 Description: GNU C++ compiler for the amd64 architecture
@@ -97,8 +96,8 @@
 Priority: optional
 Architecture: arm64 i386 ppc64el x32
 Multi-Arch: foreign
-Depends: cpp-x86-64-linux-gnu (>= ${version:cpp}),
-  gcc-x86-64-linux-gnu (>= ${version:gcc}),
+Depends: cpp-x86-64-linux-gnu (= ${version:cpp}),
+  gcc-x86-64-linux-gnu (= ${version:gcc}),
   gfortran-${pv:gfort}-x86-64-linux-gnu ${reqv:gfort},
   ${misc:Depends}
 Suggests: gfortran-doc
@@ -157,8 +156,8 @@
 Package: gcc-multilib-x86-64-linux-gnu
 Priority: optional
 Architecture: arm64 i386 ppc64el x32
-Depends: cpp-x86-64-linux-gnu (>= ${version:cpp}),
-  gcc-x86-64-linux-gnu (>= ${version:gcc}),
+Depends: cpp-x86-64-linux-gnu (= ${version:cpp}),
+  gcc-x86-64-linux-gnu (= ${version:gcc}),
   gcc-${pv:gcc}-multilib-x86-64-linux-gnu ${reqv:gcc},
   ${misc:Depends}
 Recommends: libc6-dev-amd64-cross | libc-dev-amd64-cross
@@ -172,9 +171,9 @@
 Package: g++-multilib-x86-64-linux-gnu
 Priority: optional
 Architecture: arm64 i386 ppc64el x32
-Depends: cpp-x86-64-linux-gnu (>= ${version:cpp}),
-  g++-x86-64-linux-gnu (>= ${version:gpp}),
-  gcc-multilib-x86-64-linux-gnu (>= ${version:gcc}),
+Depends: cpp-x86-64-linux-gnu (= ${version:cpp}),
+  g++-x86-64-linux-gnu (= ${version:gpp}),
+  gcc-multilib-x86-64-linux-gnu (= ${version:gcc}),
   g++-${pv:gpp}-multilib-x86-64-linux-gnu ${reqv:gpp},
   ${misc:Depends}
 Description: GNU C++ compiler for the amd64 architecture
@@ -220,9 +219,9 @@
 Package: gfortran-multilib-x86-64-linux-gnu
 Priority: optional
 Architecture: arm64 i386 ppc64el x32
-Depends: cpp-x86-64-linux-gnu (>= ${version:cpp}),
-  gcc-multilib-x86-64-linux-gnu (>= ${version:gcc}),
-  gfortran-x86-64-linux-gnu (>= ${version:gfort}),
+Depends: cpp-x86-64-linux-gnu (= ${version:cpp}),
+  gcc-multilib-x86-64-linux-gnu (= ${version:gcc}),
+  gfortran-x86-64-linux-gnu (= ${version:gfort}),
   gfortran-${pv:gfort}-multilib-x86-64-linux-gnu ${reqv:gfort},
   ${misc:Depends}
 Suggests: gfortran-doc
@@ -248,7 +247,7 @@
  the gcc compiler. It uses the gcc backend to generate optimized code.
  .
  This is a dependency package providing the default GNU Go cross-compiler
- cross-compiler for the amd64 architecture.
+ for the amd64 architecture.
 
 Package: gdc-multilib-x86-64-linux-gnu
 Priority: optional
@@ -262,7 +261,7 @@
  the gcc compiler. It uses the gcc backend to generate optimized code.
  .
  This is a dependency package providing the default GNU D cross-compiler
- cross-compiler for the amd64 architecture.
+ for the amd64 architecture.
 
 Package: pkg-config-x86-64-linux-gnu
 Priority: optional
@@ -296,3 +295,7 @@
  This is a dependency package providing the default GNU C preprocessor
  for the alpha architecture.
 
+Package: gcc-alpha-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
