## gcc-defaults-ports 1.178ubuntu1.18.10.1

=== debian/changelog ===
gcc-defaults-ports (1.178ubuntu1.18.10.1) cosmic; urgency=medium

  * No-change rebuild strictly against -security only (LP: #1828171).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 20 May 2019 21:37:28 +0200

gcc-defaults-ports (1.178ubuntu1.1) cosmic-proposed; urgency=medium

  * SRU: LP: #1814369.
  * Bump GCC 7 version to 7.4.0.
  * Bump GCC 8 version to 8.3.0.
  * Build riscv64 packages on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Apr 2019 03:59:54 +0200
