=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-8-base (>= 8.1.0-4),
+  gcc-8-base (>= 8.3.0-6),
   lsb-release
 #Build-Depends-Indep: ca-certificates, gcj-jdk, python
 Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
