## gcc-defaults-ports 1.181

=== debian/changelog ===
gcc-defaults-ports (1.181) unstable; urgency=medium

  * Bump GCC 8 version to 8.3.0.
  * Fix docdir symlinks for x32 cross compilers. Closes: #915678.
  * Don't generate duplicate *-x86-64-linux-gnu packages in the control
    file. Closes: #909128.
  * Stop building the mips64 package from the -ports source package.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Mar 2019 09:46:32 +0100

gcc-defaults-ports (1.180) unstable; urgency=medium

  * Bump GCC 8 version to 8.2.0.
  * Update VCS attributes in the control file.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 02 Nov 2018 15:49:43 +0100
