=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 4.3.0
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-8-base (>= 8.3.0-6),
+  gcc-8-base (>= 8.3.0-2~),
   lsb-release
 #Build-Depends-Indep: ca-certificates, gcj-jdk, python
-Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
-Vcs-Browser: http://svn.debian.org/viewsvn/gcccvs/branches/sid/gcc-defaults
+Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults/tree/ports
+Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git -b ports
 XS-Python-Version: all
 
 Package: cpp-x86-64-linux-gnu
@@ -263,21 +263,6 @@
  This is a dependency package providing the default GNU D cross-compiler
  for the amd64 architecture.
 
-Package: pkg-config-x86-64-linux-gnu
-Priority: optional
-Architecture: arm64 i386 ppc64el x32
-Depends: pkg-config (>= 0.25-1.1ubuntu2), ${misc:Depends}
-Description: manage compile and link flags for libraries for amd64 architecture
- pkg-config is a system for managing library compile and link flags that
- works with automake and autoconf.
- .
- Increasingly libraries ship with ".pc" files that allow querying of the
- compiler and linker flags needed to use them through the pkg-config(1)
- program.
- .
- This is a dependency package providing cross pkg-config support for the
- amd64 architecture.
-
 Package: cpp-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
@@ -299,3 +284,17 @@
 Priority: optional
 Architecture: amd64 i386 x32
 Multi-Arch: foreign
+Depends: cpp-alpha-linux-gnu (= ${version:cpp}),
+  gcc-${pv:gcc}-alpha-linux-gnu ${reqv:gcc},
+  ${misc:Depends}
+Recommends: libc6-dev-alpha-cross | libc-dev-alpha-cross
+Suggests: make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb-alpha-linux-gnu, gcc-doc
+Description: GNU C compiler for the alpha architecture
+ This is the GNU C compiler, a fairly portable optimizing compiler for C.
+ .
+ This is a dependency package providing the default GNU C cross-compiler
+ for the alpha architecture.
+
+Package: g++-alpha-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
